#simple-react-file-upload {
  &.custom {
    width: 100%;
    background: none;
    box-shadow: none;
    border: dashed $gray-300 1px;
    padding: 0;
    #simple-react-file-drop {
      border-image: none;
      background: none;
      border: none;
      padding: 20px;
      margin-bottom: 0;
      font-size: 0;
      a {
        font-size: 0;
        margin-top: 0;
        &:before {content: "Wybierz plik"; font-size: 16px;}
      }
    }
    #file {display: none}
    .file-name {margin-bottom: 0; font-weight: 400; top: 0; color: $gray-700; left: 20px; width: auto; right: 40px; text-overflow: ellipsis}
    ul {
      padding: 0 0 20px;
      border: 0;
      margin: 0;
      li {
        span {top: 3px; border: none}
        background: none;
        border: none;
        padding: 0;
        height: 23px;
      }
    }
  }
}
.place{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  left: -10px;
  top: -10px;
  border: 1px solid blue;
  background: red;
  color: yellow;
}